BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(.gif); MARGIN: 0px; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.picture IMG {
	WIDTH: 225px; HEIGHT: auto
}
.border {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #000000 1px solid
}
.more {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.right_text {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.right_headline {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.padding {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.top {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; OVERFLOW-X: hidden; TEXT-TRANSFORM: none; COLOR: #ffffff; PADDING-TOP: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.top:link {
	COLOR: #ffffff
}
A.top:visited {
	COLOR: #ffffff
}
A.top:hover {
	COLOR: #000000
}
.searchsys {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pad {
	MARGIN: 3px
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.date {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; COLOR: #02007d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.text:link {
	COLOR: #ff0000
}
A.text:visited {
	COLOR: #ff0000
}
A.text:hover {
	COLOR: #ffff00
}
.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.headline:link {
	COLOR: #000000
}
A.headline:visited {
	COLOR: #000000
}
A.headline:hover {
	COLOR: #ae4631
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.byline {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subhead {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.cutline {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.foot {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.foot:link {
	COLOR: #ffffff
}
A.foot:visited {
	COLOR: #ffffff
}
A.foot:hover {
	COLOR: #000000
}
.clear {
	CLEAR: both
}
.weather {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blog_head {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blog_text {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.top_ads_head {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.xml {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.xml:link {
	COLOR: #ff6600
}
A.xml:visited {
	COLOR: #ff6600
}
A.xml:hover {
	FONT-WEIGHT: bold; COLOR: #000000
}
.xml2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.xml2:link {
	COLOR: #ffffff
}
A.xml2:visited {
	COLOR: #ffffff
}
A.xml2:hover {
	COLOR: #ffff00
}
.section {
	HEIGHT: 23px; BACKGROUND-COLOR: #eeeeee
}
.section_name {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.section_tools {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.section_tools:link {
	COLOR: #000000
}
A.section_tools:visited {
	COLOR: #000000
}
A.section_tools:hover {
	COLOR: #ff0000
}
.advertisement {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: black 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: none; BORDER-LEFT: black 1px solid; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.required {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.form INPUT {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; MARGIN-TOP: 6px; MARGIN-BOTTOM: 6px; FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-LEFT: #808080 1px solid; COLOR: #102132; MARGIN-RIGHT: 0px; BORDER-BOTTOM: #808080 1px solid; BACKGROUND-COLOR: #ebebeb
}
.form_border {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; BORDER-LEFT: #808080 1px solid; BORDER-BOTTOM: #808080 1px solid
}
.mail INPUT {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-LEFT: #808080 1px solid; COLOR: #102132; BORDER-BOTTOM: #808080 1px solid; BACKGROUND-COLOR: #ebebeb
}
.select_box {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-LEFT: #808080 1px solid; COLOR: #102132; BORDER-BOTTOM: #808080 1px solid; BACKGROUND-COLOR: #ebebeb
}
.text_area {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-LEFT: #808080 1px solid; WIDTH: 99%; COLOR: #102132; BORDER-BOTTOM: #808080 1px solid; BACKGROUND-COLOR: #ebebeb
}
.button {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 3px; BORDER-TOP: medium none; MARGIN-TOP: 4px; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; BORDER-LEFT: medium none; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #333333
}
.head_search {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.go {
	VERTICAL-ALIGN: middle
}
.front {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.front_link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.front_link:link {
	COLOR: #2066ac
}
A.front_link:visited {
	COLOR: #2066ac
}
A.front_link:hover {
	COLOR: #ff0000
}
.thumbnail IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 250px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: auto
}
.photo IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.index IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 500px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: auto
}
.food IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 110px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 110px
}
.cartoon IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 170px; BORDER-BOTTOM: #000000 1px solid
}
.mid_column {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-TRANSFORM: none; COLOR: #555557; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: small-caps
}
.poll-default-table {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffffff
}
.poll-default-question {
	FONT: bold 10pt Verdana; COLOR: #000000
}
.poll-default-row1 {
	FONT: 10pt Verdana; COLOR: #000000; BACKGROUND-COLOR: #cccccc
}
.poll-default-row2 {
	FONT: 10pt Verdana; COLOR: #000000; BACKGROUND-COLOR: #999999
}
.poll-default-view {
	
}
.poll-default-results {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 2px; BACKGROUND: #ffffff; PADDING-BOTTOM: 2px; BORDER-LEFT: #666666 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #666666 1px solid
}
.poll-default-resultstitle {
	FONT: bold 10pt Verdana; COLOR: #000000
}
.poll-default-resultsanswers {
	FONT: 10pt Verdana; COLOR: #000000
}
.poll-default-close {
	FONT: 8pt Verdana; COLOR: #00f00f
}
.google {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND: url(/art/google.jpg) no-repeat 50% top; OVERFLOW-X: hidden; MARGIN: 0px; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.admarket-ad-text {
	PADDING-RIGHT: 5px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 10px 0px 0px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.admarket-ad-extra {
	BORDER-RIGHT: #cccccc 1px dotted; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px dotted; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cccccc 1px dotted; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.admarket-ad-date {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006699; MARGIN-RIGHT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.submit {
	TEXT-ALIGN: center
}
#admarket {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#admarket TH {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
#admarket TD {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#admarket INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#admarket SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none
}
.rss-list {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.rss-block {
	
}
.rss-item {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 8px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.right_list {
	DISPLAY: block; PADDING-BOTTOM: 5px; MARGIN: 0px
}
.rss-title {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; PADDING-BOTTOM: 8px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#navcontainer UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.simpleblog-form-label {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.simpleblog-name {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.simpleblog-response {
	MARGIN-TOP: 5px; DISPLAY: block; FONT-SIZE: 12px; COLOR: #666666; TEXT-INDENT: 20px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.simpleblog-form {
	BORDER-RIGHT: #999999 1px dotted; PADDING-RIGHT: 5px; BORDER-TOP: #999999 1px dotted; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #999999 1px dotted; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 1px dotted; BACKGROUND-COLOR: #ececec
}
.simpleblog-date {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif
}
.blog TABLE {
	
}
.blog_main {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
.blog_right {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #eeeeee
}
.blog_date {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; TEXT-TRANSFORM: uppercase; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.blog_right_col {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; VERTICAL-ALIGN: top; TEXT-TRANSFORM: none; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.blog_right_col2 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; VERTICAL-ALIGN: top; TEXT-TRANSFORM: none; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.blog_headline {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: none; COLOR: #333333; PADDING-TOP: 2px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.blog_headline:link {
	COLOR: #333333
}
A.blog_headline:visited {
	COLOR: #333333
}
A.blog_headline:hover {
	COLOR: #ff0000
}
.blog_copy {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; TEXT-TRANSFORM: none; COLOR: #000000; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.blog_posted {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; TEXT-TRANSFORM: none; COLOR: #666666; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.index-date {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; TEXT-TRANSFORM: uppercase; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.blog_person {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blog_photo IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 65px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: auto
}
.blog_form INPUT {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; FONT: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-LEFT: #808080 1px solid; COLOR: #102132; BORDER-BOTTOM: #808080 1px solid; BACKGROUND-COLOR: #ebebeb
}
.blog_button {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 3px; BORDER-TOP: medium none; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; BORDER-LEFT: medium none; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #808080
}
